<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.113998413086</MDI>
      <MDI key="STATISTICS_MEAN">28.501983038547</MDI>
      <MDI key="STATISTICS_MINIMUM">8.043999671936</MDI>
      <MDI key="STATISTICS_STDDEV">3.9353185827739</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
